Subject: Re: RPX Lite w MontaVista 1.2

From: Dan Malek <[email-masked]>
Date: Thu, 14 Dec 2000 12:20:27 -0500

Brett Carswell wrote:

> I have downloaded the MontaVista CDK 1.2 and installed everything for the
> RPX lite. I followed the documentation and I can load the s record image
> into an RPX Lite board (850SR)

Hmmm....I left some debug stuff in arch/ppc/mbxboot/embed_config.c....
Edit that file, remove the:

	{
		int i;
		cp = (u_char *)0xfa000000;

		.....
	}

piece of code that appears early in the function rpx_cfg().  If you
don't have a board with NVRAM, this will certainly fail.

Sorry about that, let me know how it goes.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/